E

eos-folly

Folly library dependency for EOS